@charset "utf-8";
/* CSS Document */
*{ margin:0px auto; padding:0px; font-family:"微软雅黑"; font-size:12px;}
ul{ list-style:none;}
a{ text-decoration:none;}
.tit{ background:url(../../images/sky/bj.png) repeat-x; width:100%; height:116px; float:left;}
.container{ width:1100px;}
.logo{ width:235px; float:left;}
.logo img{ float:left;}
.dh{ width:515px; float:left; margin-top:55px;}
.dh ul{ width:515px; float:left;}
.dh ul li{ display:block; float:left; width:85px; text-align:center;}
.dh ul li a,.dh ul li a:visited{ font-size:16px; color:#FFFFFF;}
.tel{ width:170px; float:left; margin-top:55px;}
.tel span{ display:block; float:left;}
.tel p{ float:left; font-size:18px; color:#FFFFFF;}
.sea{ width:160px; float:left; margin-top:55px; padding-left:10px;}
.sea p{ background:url(../../images/sky/s1.jpg) no-repeat; width:132px; height:21px; float:left;}
.sea span{ display:block; float:left;}
.sea a,.sea a:visited{ color:#959595; margin-top:10px; display:block; float:left; padding-left:0px;}

.see{ width:170px; float:left; margin-top:5px;}
.see a,.sea a:visited{ color:#959595; margin-top:5px; display:block; float:left; padding-left:4px;}



.oui{ width:1100px; float:left;}



.ouiaa{ width:530px; height:508px; background:#000000; float:left; margin-right:20px; margin-top:25px;}
.ouiab{ width:480px; float:left; padding-left:25px; margin-top:250px;}
.ouiab h3{ width:480px; float:left; font-size:24px; color:#FFFFFF;}
.ouiab p{ width:480px; font-size:16px; color:#FFFFFF; line-height:32px; margin-top:55px;}

.ouu{ width:1100px; float:left; text-align:center; margin-top:35px; padding-bottom:35px;}
.ouu p{ width:1100px; float:left; text-align:center; font-size:55px;}

.oua{ width:1100px; float:left;}
.ouaa{ width:275px; float:left; margin-top:15px;}
.ouaa p{ width:255px; float:left; height:158px;}
.ouaa p a,.ouaa p a:visited{ display:block;}
.ouaa p a img{ width:255px; height:200px; border:none;}
.ouaa span{ position:relative; display:block; float:left; width:255px; height:45px; background:#040302; background-color:rgba(0,0,0,0.8)}
.ouaa span a,.ouaa span a:visited{ display:block; font-size:16px; color:#FFFFFF; line-height:45px; text-align:center;}


.ouab{ width:1100px; float:left; padding-left:50px;}
.ouaab{ width:366px; float:left; margin-top:15px;}
.ouaab p{ width:255px; float:left; height:158px;}
.ouaab p a,.ouaab p a:visited{ display:block;}
.ouaab p a img{ width:255px; height:200px; border:none;}
.ouaab span{ position:relative; display:block; float:left; width:255px; height:45px; background:#040302; background-color:rgba(0,0,0,0.8)}
.ouaab span a,.ouaab span a:visited{ display:block; font-size:16px; color:#FFFFFF; line-height:45px; text-align:center;}




.ouo{ width:1100px; float:left; margin-top:25px; padding-bottom:25px;}
.ouo p{ line-height:30px; color:#333333; margin-top:10px; font-size:14px;}


.iouz{ width:1100px; float:left; margin-top:25px; font-size:14px; color:#333333;}
.iouz a,.iouz a:visited{ color:#333333; text-decoration:none; font-size:14px;}
.iouza{ width:1100px; float:left; margin-top:20px;}
.iouza p{ width:1000px; display:block; line-height:32px; font-size:14px; color:#666666; margin-top:15px;}
.iouza  p a,.iouza  p a:visited{ font-size:18px; color:#000;}




.ouia{ width:550px; float:left; text-align:center; margin-top:25px;}
.ouia p{ width:530px; float:left;}
.ouia p a img{ width:530px; border:none; height:458px;}
.ouia span{ display:block; float:left; width:530px; background:#20201F; height:50px;}
.ouia span a,.ouia span a:visited{ display:block; line-height:50px; font-size:16px; color:#FFFFFF;}



.ouii{ width:1100px; float:left;}
.ouiia{ width:1100px; float:left; margin-top:15px; border-bottom:1px #CCCCCC dotted; padding-bottom:15px;}
.ouiia h3{ width:1100px; float:left;}
.ouiia h3 a,.ouiia h3 a:visited{ font-size:16px; color:#333333;}
.ouiia p{ width:1100px; float:left; line-height:32px; font-size:14px; color:#666666; margin-top:10px;}
.ouiia p a,.ouiia p a:visited{ color:#666666; font-size:14px;}
.ouib{ width:1100px; float:left; text-align:center; margin-top:25px; padding-bottom:25px; font-size:14px;}






.fla{ width:100%; float:left;}
.banner{ width:100%; height:652px; overflow:hidden; position:relative;font-size:0}
.b-img{ height:652px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:652px; float:left;}
.b-list{ height:50px; padding-top:652px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #14ab04;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:50px; height:100px; background:url(../../images/sky/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(../../images/sky/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:325px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}


.pec{ width:100%; float:left; background:#464646; height:86px; float:left;}
.peca{ width:1100px; float:left;}
.peca ul{ width:1100px; float:left;}
.peca ul li{ display:block; float:left; width:219px; border-left:1px #858585 solid; text-align:center;}
.peca ul li a,.peca ul li a:visited{ display:block; width:219px; color:#FFFFFF; font-size:16px; float:left; height:86px; line-height:86px; text-align:center;}
.peca ul li a:hover{ background:#FB0A8C;}
#cc{ background:#FB0A8C;}


.ppe{ width:1100px; float:left;}

/*----------- 从底部上升的遮罩效果 开始---------------------------*/
.content-title{
	margin-top: 50px;
	text-align: center;
}
.content{
	width:1100px;
	height: 517px;
	margin-top:20px;
	overflow:hidden;
}

.cona{
	width: 515px;
	height: 498px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
	background:url(../../images/sky/a2.jpg) no-repeat;
	background-size:515px 498px;
}
.txta{ width:227px;margin-top:260px;margin-left:19px;color:#fff;}
.txta span{ font-size:16px; text-align:center;display:block;}
.txta p{ width:225px; margin-left:10px;margin-right:10px;margin-top:20px;font-size:14px;}


.con{
	width: 515px;
	height: 498px;
	float: left;
	margin-right: 35px;
	margin-bottom: 15px;
	position: relative;
	cursor: pointer;
}
.con img{
	width:515px;
	height: 498px;
}
.txt{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #fff;
	background: rgba(0,0,0,0.6);
}
.txt h3{
	text-align:center;
	font-weight: normal;
	font-size:16px;
}
.txt p{
	padding-left:15px;
	padding-right:15px;
	font-size: 14px;
	display: block;
	line-height: 25px;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-moz-margin-before: 1em;
	-moz-margin-after: 1em;
	-moz-margin-start: 0px;
	-moz-margin-end: 0px;
}
/*------------- 从底部上升的遮罩效果 结束 ------------------------------*/


.iia{ width:1100px; float:left;}
.iiaa{ background:#000; width:340px; float:left; height:70px;}
.iiaa a,.iiaa a:visited{ display:block; width:340px; float:left; text-align:center; font-size:18px; color:#FFFFFF; line-height:70px;}

.cpa{ width:1100px; float:left; margin-top:15px;}
.cpaa{ width:701px; border:1px #000000 solid; float:left;  padding-bottom:15px;}
.cpab{ width:680px; float:left; padding-left:10px; margin-top:15px;}
.cpab h3{ width:680px; border-bottom:3px #000000 solid; line-height:50px; font-size:16px;}
.cpab p{ width:340px; float:left; margin-top:15px;}
.cpab p a,.cpab p a:visited{ display:block; line-height:23px; width:320px; margin-top:10px; color:#333333; font-size:14px;}
.cpab p a img{ width:320px; height:320px; border:none;}
.cpab span{ width:80px; height:50px; line-height:50px; float:right; text-align:center; display:block;}
.cpab span a{ width:80px; height:50px; line-height:50px; color:#666; text-align:center; display:block;}

.cpb{ width:340px; float:left; padding-left:23px;}
.cpb a,.cpb a:visited{ display:block; float:left; width:340px;}
.cpb a img{ width:340px; height:360px;}
.cpb p{ width:340px; background:#232323; float:left;}
.cpb p span{ width:300px; padding-left:20px; color:#FFFFFF; float:left; line-height:25px; font-size:14px; margin-top:15px; padding-bottom:10px;}

.oio{ border:1px #000000 solid; width:1065px; float:left; margin-top:30px;}
.oioa{ width:345px; float:left; border-right:1px #000000 solid;}
.oioaa{ width:315px; float:left; padding-left:10px; margin-top:10px;}
.oioaa span{ display:block; float:left; width:315px;}
.oioaa span img{ width:315px; height:160px;}
.oioaa em{ font-style:normal; width:315px; margin-top:15px; font-size:14px; float:left;}
.oioaa h3{ width:315px; margin-top:5px; font-size:18px; float:left;}
.oioaa ul{ width:315px; float:left; margin-top:10px; padding-bottom:10px;}
.oioaa ul li{ display:block; float:left; width:315px; line-height:30px;}
.oioaa ul li a,.oioaa ul li a:visited{ display:block; color:#333333;}
.oioaa ul li a:hover{ color:#666666; text-decoration:underline;}

.tte{ width:315px; float:left;}

.footer{ background:#303133; width:100%; float:left; height:120px; margin-top:25px;}
.footera{ width:1100px;}
.footera p{ width:1100px; float:left; text-align:center; font-size:14px; color:#FFFFFF; margin-top:15px;}
.footera p a,.footera p a:visited{ color:#FFFFFF; font-size:16px;}



.proo{ width:96%; height:50px; float:left; text-align:center; line-height:25px; padding-bottom:25px; padding-top:25px;}
.prod{ width:240px; height:50px; margin:0px auto;}
.proo a,.proo a:visited{ color:#666; width:100px; height:50px; line-height:50px; border:1px solid #ddd; display:block; float:left; text-align:center; font-size:20px; }



/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 {width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }



